RubyGems.org

Provides language extensions to manage Exhibit-style NoSQL databases.

installgem install fabulator-exhibit -v 0.0.1
Authors

James Smith

10,059 total downloads 1,426 for this version
Owners

B2a6948169d31966ea061e729cd3e12e

Gemfile
gem 'fabulator-exhibit', '~> 0.0.1'
Versions
  1. 0.0.7 November 8, 2010 (12.5 KB)
  2. 0.0.6 November 6, 2010 (12 KB)
  3. 0.0.5 October 29, 2010 (12 KB)
  4. 0.0.4 October 26, 2010 (12 KB)
  5. 0.0.3 September 7, 2010 (9.5 KB)
Show all versions (7 total)
Runtime Dependencies
  1. fabulator >= 0.0.1